net.ipv4.tcp_max_syn_backlog=30000
net.ipv4.conf.all.accept_redirects=0
net.ipv4.udp_rmem_min=8192
net.ipv4.tcp_congestion_control=htcp
net.core.default_qdisc=fq_codel
net.ipv4.tcp_rmem=4096  87380   33554432
net.ipv4.tcp_tw_recycle=1
net.ipv4.tcp_tw_reuse=1
net.core.optmem_max=4194304
net.ipv4.tcp_slow_start_after_idle=0
net.core.wmem_max=33554432
net.ipv4.conf.all.send_redirects=0
net.core.netdev_budget=600
net.ipv4.tcp_fack=1
net.netfilter.nf_conntrack_max=1024000
net.ipv4.tcp_fastopen=1
net.ipv4.conf.all.log_martians=0
net.core.netdev_max_backlog=50000
net.ipv4.tcp_ecn=1
net.ipv4.tcp_timestamps=1
net.ipv4.tcp_mtu_probing=1
net.ipv4.tcp_wmem=4096  65536   33554432
net.nf_conntrack_max=1024000
net.core.somaxconn=1024
net.ipv4.tcp_fin_timeout=10
net.ipv4.tcp_sack=1
kernel.pid_max=4194303
net.core.rmem_max=33554432
net.ipv4.udp_wmem_min=8192
net.ipv4.tcp_dsack=1
